html.tm-front, body {
	height: 100%;	
}
.tm-logo a {position:absolute;z-index:20;left:15px;top:30px;width:98px;height:195px;}
.uk-navbar {height:100px;position:relative;z-index:10;margin-bottom:-100px;background:rgba(0,0,0,0 );display:flex;flex-direction:column;justify-content:center;align-items:flex-end}
.uk-navbar.transparent {background:none}
.uk-navbar.transparent .uk-icon-search {display:none}
.uk-navbar.transparent > h1 {display:none}
.uk-navbar.transparency {background:none}
.uk-navbar > div {margin-right:15px}
.burger {width:35px;height:34px;}
.objfit {object-fit:cover;object-position:center}
.uk-panel {padding:0}
.uk-icon-search {color:#fff;font-size:35px;margin-right:30px;position:relative;top:5px}

/*
body > h1:not(.hidden) {position:fixed;top:30px;z-index:11;max-width:800px;left:0;right:0;margin:0 auto;font-size:1.6rem}
*/
/*
.fullpage-wrapper > div:first-child h1, .products > .items > div:first-of-type h1, .listview.gallery h1, .listview.contact .h h1  {visibility:hidden}
*/
.tm-navbar > h1 {position:absolute;margin:0 auto;top:25px;left:0;font-size:1.6rem;display:inline-block}

.uk-modal-dialog-blank {background:rgba(241,242,242,.8)}
.uk-modal-dialog-blank .uk-close {font-size:20px;color:#414042}
.uk-modal .uk-navbar-brand {position: absolute;left:20px;top:20px;height:auto}
.uk-modal .uk-nav-side > li > a {font-size:calc(36px + 5vw);font-weight:700;line-height:.9;text-transform:uppercase;padding:0;color:#323e48}
.uk-modal .uk-nav-side > li:first-child {display:none}
.uk-modal .uk-nav-side > li.uk-active > a {background:none;color:#fd7f3e}
.uk-modal .uk-nav-side > li > a:hover, .uk-modal .uk-nav-side > li > a:focus {background:none;color:#fd7f3e}
.uk-modal-dialog-blank {background:rgba(241,242,242,.8)}
.uk-modal-dialog-blank .uk-close {font-size:20px;color:#414042}
.uk-modal .uk-height-viewport:not(.container) {display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;text-align:center;flex-direction:column}
.uk-modal .uk-nav, .uk-modal .uk-height-viewport:not(.container) > div {position:relative;}
.uk-modal .uk-height-viewport:not(.container) > div::before, .uk-modal .uk-height-viewport:not(.container) > div::after {content: '';position:absolute;height:3px;left:0;right:0;background: url(../images/line.png) no-repeat center center}
.uk-modal .uk-height-viewport:not(.container) > div::before{top: -40px}
.uk-modal .uk-height-viewport:not(.container) > div::after {bottom: -40px}
.uk-close {width:33px;height:34px;opacity:1 !important;background:url(../images/close.png) no-repeat;text-indent:-9999px}
.uk-modal .uk-subnav {margin-top:30px;text-align:center;-webkit-justify-content:center;justify-content:center;display:block;width:100%;}
.uk-modal .uk-subnav li {float:none;display:inline-block;}
.uk-modal .uk-subnav a {font-size:25px}
.uk-modal .uk-icon-button {width:35px;height:35px;line-height:35px}
body .uk-navbar-nav > li.uk-active > a, body .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a{
	color: #48ccdf;
	border-color:#48ccdf;
}


.slideItem {position:relative;}
.slideItem >  div {position:absolute;top:0;right:0;bottom:0;left:0;}
.slideItem h2 {margin-top:50px}


#ss {height: 100vh;}
.owl-theme .owl-nav {position:absolute;top:50%;transform:translateY(-50%);left:0;right:0;text-align:center}
.owl-theme .owl-dots {position:absolute;bottom:5px;left:0;right:0}
#ss .owl-prev, #ss .owl-next {background: url(../images/prev.png) no-repeat;width:27px;height:50px;text-indent:-99999px;padding:0}
#ss .owl-prev {left:5vmin;position:absolute; }
#ss .owl-next{right:5vmin;position:absolute;background: url(../images/next.png) no-repeat;width:27px;height:50px;text-indent:-99999px }
#ss .objfit {height:calc(100vh - 50px);}
#ss .owl-item {}


.fullpage-wrapper > div:first-child h1, .hero h1.uk-margin-large-top {margin-top:30px !important}
.responsive .uk-container, .responsive .fp-tableCell {height:auto !important}
.responsive > div:not(:last-child):not(:first-child) .fp-tableCell {display:block}
.responsive .objfit, .responsive .owl-item {height:100% !important}
.responsive .bottom {min-height:auto !important;max-height:auto !important;display:block;padding-top:35px;padding-bottom:65px}
.responsive .tm-background, .responsive .fp-tableCell, .responsive .fp-tableCell > div:first-of-type, .responsive .tm-background article {height:auto !important;min-height:auto !important}

.tm-background {min-height:100%;min-height:100vh;position:relative;background-repeat:no-repeat;background-size:cover;background-position: center center;}
.tm-background.wide .uk-container {padding: 0 15px}
.tm-background article {min-height:100vh}
.items .tm-background:last-of-type .uk-icon-button, .product + .tm-background:last-of-type .uk-icon-button, .gallery + .tm-background:last-of-type .uk-icon-button {background:#fff;color:#0b1713}

.tm-background h1 {font-size:1.6rem;margin-bottom:auto}
.tm-background h2 {font-family: 'Roboto Condensed', sans-serif;font-weight:700;font-size:1rem;text-transform:none;}
.tm-background h3, .product h1 {position:relative;font-size:5.3rem;font-size: calc(50px + 12vmin); line-height:0.8125;padding-bottom:30px}
.tm-background.col h3 {max-width:415px;}
.tm-background h3::after, .product h1::after {position:absolute;content:' ';left:0;right:0;bottom:0;max-width:300px;border:3px solid #fff;transition:all 2s cubic-bezier(0.420, 0.000, 0.580, 1.000) }
.owl-item .slideItem.tm-background h3::after {max-width:30px}
.owl-item.active .slideItem.tm-background h3::after {max-width:300px}
.home .tm-background p.tagline, .intro p.tagline, .about .items > div:first-of-type p.tagline,  .fullpage-wrapper > div:last-of-type h3 + p{font-weight:700;font-size:0.8rem;color:#00d5a9;max-width:265px;line-height:normal}
.home .owl-item:nth-child(4) .tm-background p.tagline {color:#ff7b3f}
.home .tm-background.colsl p.tagline {color:#323e48}
.fullpage-wrapper > div:last-of-type h3 + p {margin-top:0}
.tm-background article {/*outline:1px dashed rgba(255,255,255,.3);*/}
.tm-logo2 {margin-right:30px;}
.tm-footer {margin-top:auto;margin-bottom:calc(15px + 3vmin);color:#fff;text-align:left}
.tm-footer p {color:#fff;font-size:0.4333333333333333rem;text-transform:uppercase}
.tm-footer ul {list-style:none;margin:0;padding:0}
.tm-footer li {line-height:.8}
.tm-footer a {color:#fff;font-size:.6rem;text-transform:uppercase}
.tm-footer > div {display:flex;flex-direction:column;justify-content:flex-end}
.tm-footer > div:last-of-type {align-items:flex-end}
.left{margin-left:5vmin;margin-bottom:calc(15px + 3vmin) !important}
.left p {margin-bottom:0;color:#fff;font-size:.6rem;line-height:normal}
.left p:first-of-type {position:relative;top:5px}
.nav > div {display:flex;flex-direction:column;justify-content:flex-end}
.tm-background .credit {line-height:2}

/*
.tm-background h3::after {max-width:30px;transition:all 2s cubic-bezier(0.420, 0.000, 0.580, 1.000)}
.active.tm-background h3::after {max-width:300px} */
body #fp-nav ul li a span, .fp-slidesNav ul li a span {background:#fff}

@media (min-width: 1200px) {
	.active article > h1, .spy.active h2, .gallery article h2 {
	  animation-name: top;
	  animation-duration: 0.5s;
	  animation-delay: .3s;
	  animation-timing-function: ease-out;
	   animation-fill-mode: forwards;
	   opacity:0;
	}

}

@keyframes top {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


/* search */
.uk-height-viewport.top {justify-content: left;align-items:top}
.uk-search {margin: 10vh auto;text-align:left;font-family:'Roboto Condensed'}
.uk-search .uk-dropdown {width:100%}
#search {background:rgba(255, 255, 255,.95);height:100vh }
#search .uk-height-viewport { 	justify-content: flex-start;	height:auto}
.line {background: url(../images/line.png) repeat-x center top;height:51px;margin:10px 0 50px}
fieldset {border:0;padding:0;margin:0}
.uk-search-field {border-bottom:0;}
.search {display:block;margin:0 auto}
.search .uk-article + .uk-article {margin-top:15px}
.search .uk-modal-dialog {background:none}
.search h1 {margin:0;line-height: 1}
.search h1 a {font-size: 1rem;font-weight:400;color:#323e48}
.search .uk-meta {font-size: 14px;color: #676635;line-height:1;margin-bottom: 10px;	margin-top:2px;	}
.search .desc {font-size: 18px;line-height:normal}
.search .desc img {float:left;width:150px;margin-right:10px}
.search h3 {color: #6d6e75;font-family:'Roboto Condensed';}
.search h3 .chevron {float:right;color: #a7a9ac;}
.search .uk-list li {margin-bottom:10px}
.search .uk-list label {color: #929398;font-weight: 400;}
.search .uk-nav li > a > div {font-size: 	0.9523809523809524rem;}
#search .uk-modal-dialog-blank {background:none}
#instruction {font-weight:300;font-size:.8rem;line-height:normal}
/*Checkboxes styles*/
.boxes input[type="checkbox"] { display: none; }

.boxes input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 40px;
  margin-bottom: 20px;
  cursor: pointer;
  font-size:1rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.boxes input[type="checkbox"] + label:last-child { margin-bottom: 0; }

.boxes input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 25px;
  height: 25px;
  border: 2px solid #929398;
  position: absolute;
  left: 0;
  top: 8px;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

.boxes input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* home */
.home .section:nth-of-type(2) .fp-tableCell, .home .items > div:nth-child(2) .uk-container {background:#323e48 !important}
#ss .uk-container-center, .single .uk-container-center {max-width:800px} 
.single article > div, .colsl article > div, .colsr article > div {margin-bottom:auto}
.single.tm-background article, .slideItem.tm-background article {padding:0}
.home .objfit {height:100vh;width:100%}
.home .tm-background:nth-of-type(3) {background:#00d5a9}
.colsl .uk-container, .colsr .uk-container {padding:0}
.colsl.tm-background article, .colsr.tm-background article {padding-left: 15px}
.colsl .tagline {color:#323e48}
.home .tm-background:nth-of-type(5) {background:#9ba78f}
.colsr.tm-background article {}
.colsr .tagline {color:#323e48}
.home .tm-background:nth-of-type(6) .tagline {color:#ff7b3f }


/* about */
.about  {background:#ececec}

.about .fullpage-wrapper > div:nth-child(2)  {background:#323e48 !important}
.listview p {color:#fff}
.about .section:nth-of-type(3) .fp-tableCell {background:#00d5a9}
.about .section:nth-of-type(3) .fp-tableCell *, .about .section:nth-of-type(3)  h3::after, .about .section:nth-of-type(4)  h3::after  {border-color:#323e48;color:#323e48}
.intro {background:#ececec}
.intro *, .intro .tagline, .intro h3::after, .intro p.tagline {color:#323e48;border-color:#323e48}
.team {background:#9ba78f;color:#323e48}
.team h4 ~ a {position:relative;top:-7px}
.team h4, .team h5, .team p {color:#323e48;font-size:1.3vmax;line-height:normal}
.team .uk-thumbnail {background:none;border:0;}
.uk-thumbnail h4 {margin-top:20px;font-size:1.6rem;margin-bottom:0}
.uk-thumbnail h5 {position:relative;font-size:0.8rem;text-transform:none;font-family:'Roboto Condensed';font-weight:700;}
.uk-thumbnail h5:after {border: 3px solid #323e48;  bottom: -20px;   content: " ";   left: 0;    max-width: 300px;    position: absolute;    right: 0;    transition: all 2s cubic-bezier(0.42, 0, 0.58, 1) 0s;}
.team2 .team:first-child h5:after {border-color:#fff}
.team2 .team:first-child {background:#323e48}
.team2 .team:first-child .uk-icon-button {background:#e6e2e7;color:#323e48}
.team2 .team:first-child * {color:#fff}
.team2 .team:last-child {background:#00d5a9}
.team2 .team:last-child .uk-icon-button {color:#00d5a9}
/*.about .section:nth-of-type(6) * {color:#323e48;} 
.about .section:nth-of-type(6) h3::after {border-color:#323e48} */
.tm-background .intro article, .uk-grid > .team:first-child article {padding-right:5vmin}

.team .uk-nbfc > div {float:left;}
.team .uk-nbfc > div:first-child {margin-right:20px;margin-bottom:25px}
.team .uk-thumbnail-caption {padding-top: 0;height:200px}
.team .uk-thumbnail h4 {margin-top:-8px;}
.about .fullpage-wrapper > div:nth-child(4) .uk-panel h3 {font: normal 1.6rem/1 'scb';padding:0;margin:30px 0 0} 
.about .fullpage-wrapper > div:nth-child(4) .uk-panel h3 a {color: currentColor;}
.about .fullpage-wrapper > div:nth-child(4) .uk-panel h3 a:hover {text-decoration:none}
.about .fullpage-wrapper > div:nth-child(4) .uk-panel h3::after {border:0}
.about .fullpage-wrapper > div:nth-child(4) .uk-panel {padding-top: 70px;padding-bottom:70px; text-align:center}
.about .fullpage-wrapper > div:nth-child(4) .uk-panel p {margin:0;font-size:0.8rem}
.about .fullpage-wrapper > div:nth-child(4) .uk-panel img {}
.about .fullpage-wrapper > div:nth-child(5) * {color:#323e48}
.about .fullpage-wrapper > div:nth-child(5) h3::after {border-color:#323e48}
.about .fullpage-wrapper > div:nth-child(4) .uk-panel hr {transform: translate(0,0) !important}
#first p, #second p, #third p {font:normal 0.8rem/1.25 "Roboto Condensed"}
#first a, #second a, #third a {color:#323e48;font-size:1.6rem}
.modal h3 {margin: 50px 0 0;font-size:1.6rem;font-family:'scb';color:#323e48}
#first img, #second img, #third img {width:100%}
#first hr, #second hr, #third hr {border: 3px solid #323e48}

.modal .uk-modal-dialog .uk-close {width:25px;height:26px;background-size:contain;margin:5px 5px 0 0}
.modal .leftCol hr {margin-bottom:10px}
.leftCol p {font-weight:700 !important;margin-top:15px}
.modal .uk-icon-button {color:#fff !important;background:#323e48 !important}
.modal .uk-modal-dialog {background:#ececec}
/* contact */
.contact .hero .tagline {color:#ff7b3f}
.tm-content .top, .bottom {min-height:50%;max-height:50%;height:50%;flex: 0 0 100%;}
.details {height:100vh}
.contact .details {background:#ececeb;}
.bottom {display:flex;flex-direction:column;justify-content:center}

.details h3 {color:#ff7b3f;font-size:1.6rem;text-align:center}
.details h3::after {border:0;}
.details p, .details a {position:relative;color:#323e48;font-size:.8rem;line-height:2;text-align:center}
.details p::after {position:absolute;content: ' ';max-width:100px;left:50%;transform:translateX(-50%);right:0;bottom:-3vmin;border-bottom:5px solid #323e48}
.ft article > p {max-width:300px;color:#ff7b3f;line-height:normal;font-weight:bold}
.rsform {max-width:380px;align-self:flex-end;margin-bottom:auto;margin-top:auto;padding-right:5vmin}
.rsform h2 {display:none}
#feedback h4 {text-transform:none;font-size:1rem;color:#ff7b3f;line-height:normal}
.details .uk-img-preserve > img {object-fit:cover}

.contact .tm-background:last-child article h3 + p {color:#ff7b3f}

/* vp */
span.jcemediabox-zoom-span {width:100% !important;max-width:100% !important}
.vp .colsl article > div, .vp .colsr article > div {margin-bottom:0;padding-right:5vmin;}
.vp .tagline {max-width:350px;line-height:normal}
.vp .items > div:first-child .tagline {max-width:410px}
.vp h3::after {border-color:currentColor}
.vp article p {color:currentColor}
.ft article > p {color:#00d5a9}
.vp .objfit {min-height:100vh;width:100%}
a.jcepopup span.jcemediabox-zoom-image {left:0;right:0;top:0;bottom:0;background: url(../images/play.png) no-repeat center center}
.fullpage-wrapper .fp-section span.jcemediabox-zoom-image {height:100vh}



/* products */

.products  p.tagline {color:#ff7b3f;max-width:350px;line-height:normal}
.products-listing {height:100%;padding:0}
.products-listing > div {height:100%}
.products-listing > div > div {
	flex: 0 0 100%;
	max-height: 50%;
    min-height: 50%;
	height:50%;
}
.products-listing h4, .products-listing h5 {display:inline-block;color:currentColor}
.products-listing h4 {font-size:2rem;}
.products-listing h5 {font-size:1rem;text-transform:none}
.products-listing h4 a {color:currentColor}
.products-listing p {font-size:0.8rem;color:currentColor;line-height:normal}
.products .ft article > p {max-width:350px;line-height:normal}
.products .cards.tm-background {min-height:auto}
.products .card {height:auto;padding:5vmin 0;text-align:left}
.products .card hr {margin:0;transform:none;border-color:currentColor;text-align:left}
.products .card * {color: currentColor}
.products h4, .products h5 {margin:0;line-height:normal}
.products .card h4 {font-size:2rem;margin-right:25px}
.products .card h5 {font-size:1rem;text-transform:none;font-family:'Roboto Condensed';font-weight:700}
.products .headings {align-items: baseline}

.products .card:nth-of-type(5n + 1) {color:#fff;background-color: #323e48;}
.products .card:nth-of-type(5n + 2) {color:#fff;background-color: #00d5a9;}
.products .card:nth-of-type(5n + 3) {color:#323e48;background-color: #ececec;}
.products .card:nth-of-type(5n + 4) {color:#323e48;background-color: #9ba78f;}
.products .card:nth-of-type(5n + 5) {color:#323e48;background-color: #ff7b3f;}

.product {background-color:#323e48;color:#fff}
.product .tagline {color:#00d5a9;max-width:350px;line-height:normal}
.product.itemView h6 {color:#fff !important}
.product .caption {color:#fff}
.product .caption::after {border-color:#fff !important}
.product + .tm-background .uk-container, .gallery + .tm-background .uk-container {max-width:100%}
.product .hero h2 {margin:0}
.tm-specs.uk-navbar {margin:0;height:auto;background:#f5f5f5}
.tm-specs .uk-tab {width:100%;border:0}
.tm-specs .uk-tab > li > a {height:100px;line-height:100px;font-family:scb;font-size:1.6rem;color:#323e48;border:0;margin:0}
.tm-specs .uk-tab > li.uk-active > a, .tm-specs .uk-tab > li:hover > a, .tm-specs .uk-tab > li > a:focus, .tm-specs .uk-tab > li.uk-open > a {
	background:#323e48;
	color:#fff
}
.uk-switcher .uk-container {min-height:400px}
.uk-button-primary {background:#fff;font-size:.6rem;color:#0b1713;padding:5px 25px;border-radius:3px}

.uk-switcher .rsform {max-width:100%;margin-bottom:50px}
.uk-switcher .formBody input.err, .uk-switcher .formBody textarea.err {border-color:#fff !important}
.uk-switcher .formBody input[type="text"], .uk-switcher .formBody input[type="email"], 
.uk-switcher .formBody input[type="tel"], .uk-switcher .formBody textarea, .uk-switcher .formBody select {border-color:#999 !important}

.uk-switcher .rsform-block-submit .uk-button, .uk-switcher .rsform-block-send .uk-button {background:#fff;border:#fff;color:#323e48 !important}

#trialForm {font-size:.6rem}

#trialForm input, #trailForm textarea, #trialForm select {width:100%;background:rgba(255,255,255,.8);margin-bottom:5px}
#trialForm .rsform-block-submit .uk-button {float:left;margin-top:20px}
#trialForm .uk-button-primary:hover, #trialForm .uk-button-primary:focus {color:#323e48}
#trialForm .formBody {position:relative;}
#trialForm .formError {position: absolute;top:35px;right:0;color:#cf4d4d;font-size:.5rem}
.uk-modal-dialog > div {color:#323e48; font-family: scb;  font-size: 1.1rem;   margin: 0;}
#trialForm p {text-align:left}




/* gallery */
.galleryitem .uk-icon-search {color:#323e48}

.uk-overlay-panel {padding:0}
.uk-overlay.hero, .uk-overlay.hero .objfit {width:100%}
.gallery .tagline {max-width: 350px;color:#fd7f3e;line-height:normal}
.cards {background:#f5f5f5}
.cards .uk-pagination {height:100px;background:#f5f5f5}


.gallery .card:nth-of-type(5n + 1), .gallery .card:nth-of-type(5n + 1) hr {color:#fff;background-color: #323e48;border-color:#fff}
.gallery .card:nth-of-type(5n + 2), .gallery .card:nth-of-type(5n + 2) hr {color:#fff;background-color: #00d5a9;border-color:#fff}
.gallery .card:nth-of-type(5n + 3), .gallery .card:nth-of-type(5n + 3) hr {color:#323e48;background-color: #ececec;border-color:#323e48}
.gallery .card:nth-of-type(5n + 4), .gallery .card:nth-of-type(5n + 4) hr {color:#323e48;background-color: #9ba78f;border-color:#323e48}
.gallery .card:nth-of-type(5n + 5), .gallery .card:nth-of-type(5n + 5) hr {color:#323e48;background-color: #ff7b3f;border-color:#323e48}


.card {background:#ececec;text-align:center;padding:15px;opacity:0.9;transition:opacity .5s ease-out;height:100vw}
.card:hover {opacity:1}
.card h4, .card p {position:relative;color: currentColor;margin:0;line-height:normal} 
.card hr, .about .fullpage-wrapper > div:nth-child(4) .uk-panel hr{max-width:90px;content: ' ';margin:0 auto;width:90px;border: 3px solid #fff;transform:translate(0, -30px)}

.card h4 a, .products .card h4 {font-size:calc(30px + 5vmin);color:currentColor}
.card h4 a:hover {text-decoration:none}
.card p, .card p a {color:currentColor;font-size: 0.7666666666666667rem}
.cards .readmore {position:relative;top:5px}
.gallery.itemView {background:#ececec;padding-top:50px}
.uk-overlay.hero, .uk-overlay.hero > img {height:100vh !important}
.gallery.itemView h6, .product.itemView h6 {color:#323e48;font-size:1rem;text-transform:none;font-family:'Roboto Condensed';font-weight:700;line-height:normal}
.gallery.itemView h1 {font-size:calc(50px + 1vw);color:#323e48;line-height:1}
.caption {display:block;position:relative;text-align:right;font-size:.6rem;margin:0;padding:0}
.caption::after {position:absolute;content: ' ';width:90px;right:0;bottom:-10px;border:2px solid #323e48}
.itemVideoBlock .caption:after {bottom:-5px}
ul.gallery .uk-overlay-panel {margin:0;padding:0;position:static;background:none;color:#323e48;text-align:right;display:flex;flex-direction:column;justify-content:flex-start}
ul.gallery .uk-overlay-panel.empty {visibility:hidden}
.gallery .cards {min-height:auto}
.gallery.itemView h4 {font-size:1.2rem;color:inherit;margin-top:35px}
.portrait img {max-width:610px}
ul.gallery .caption {margin-bottom:10px}
ul.gallery .caption::after {bottom:0}
ul.gallery .caption::after {border: 2px solid #323e48}
.imageGallery .uk-overlay, .imageGallery li.landscape, .imageGallery .objfit {width:100%}
.imageGallery li.portrait {width:50%}
.imageGallery li.portrait .uk-overlay, .imageGallery li.portrait .objfit {width:100%}

.ellipsis {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  color:currentColor;
}

.uk-pagination {margin:0}
.listview.gallery .ft h1 {visibility:visible}
@media (min-width: 2000px) {
	#ss .uk-container-center, .single .uk-container-center {max-width:1200px} 
}




@media (min-width:480px) {
	
	.card {height: calc(100vw / 2)}
}
@media (min-width:768px) {
	.tm-background article {min-height:100vh}
	
}

@media (min-width:960px) {
	ul.gallery {margin:0;overflow:hidden}
	.imageGallery  li {float:left;}
	.portrait {max-width:50%}
	.portrait.even {margin-right:0}
	.gallery .uk-overlay-panel {height:80px;font-size:18px}	
}


@media (min-width:1200px) {
	.tm-logo {left:5vmin;}
	.uk-navbar > div {margin-right:5vmin}
	.tm-background.wide .uk-container {padding: 0 5vmin}
	.colsl.tm-background article, .tm-background .intro article, .uk-grid > .team:first-child article {padding-left: calc(100% - 600px)}
	.uk-grid > .team:last-child article  {padding-right: 60px}
	.tm-background article {padding-left:calc(5vmin - 15px)}
	.tm-logo2 {margin-right:60px;}
	.colsr.tm-background article {padding-left: 5vmin}
	.uk-navbar {margin-bottom:-100px}
	#ss .objfit {height:100vh}
	.slideItem h2 {margin-top:100px}
	.tm-content .top, .bottom {height:50% !important;overflow:hidden}
	.card {box-sizing:border-box;height: calc(100vw / 3)}
	.portrait {max-width:600px}
	.portrait.even {margin-right:0}
	.about .intro .uk-margin-large-top,.about .team .uk-margin-large-top {margin-top:80px !important;}
	.about .team .uk-margin-large-top {margin-top:35px !important}
	.bottom .uk-container .uk-grid {position:relative;left:-20px}
}


@media (max-width:1460px) {
	.tm-logo {display:none}
	.tm-logo.first {display:block}
	.tm-logo a {width:40px;height:80px;top:5px;left:20px}
	.tm-logo img {height:90px;width:auto}
}


@media (max-width:1199px) {
	html {font: normal 28px / 44px 'Roboto Condensed';}	
	/* .tm-background h3 {font-size: calc(50px + 10vmin)} */
	.owl-carousel img.objfit {height:100vh !important}
	
	.intro article, .team article {padding-left:15px;padding-right:15px;}
}

@media (max-width:959px) {
	html {font: normal 26px / 41px 'Roboto Condensed';}	
	.uk-margin-large-top {margin-top:35px !important}
	.uk-margin-large-bottom {margin-bottom: 35px !important}
	.tm-background h3 {font-size: calc(40px + 10vmin);}
	.contact .tm-background h3 {font-size: 1.6rem}
	.tm-footer, .left {margin-bottom:15px !important}
	.portrait, ul.gallery .uk-overlay, .portrait img, ul.gallery img {width:100% !important;max-width:100% !important}
	ul.gallery .uk-overlay-panel {height:50px;font-size:13px}
	.tm-logo a {left:50%;transform:translateX(-50%)}
	.tm-log img {height:50px}
	.fullpage-wrapper.responsive .jcemediabox-zoom-span {/*min-height:100vh*/}
}

@media (max-width:767px) {
	.uk-margin-large-top {margin-top:30px !important}
	.uk-margin-large-bottom {margin-bottom: 30px !important}
	.tm-footer .uk-hidden-large {display:none}
	.tm-navbar {margin:0 0 -60px 0 !important;height:60px}
	.tm-logo a {height:40px;width:85px;left:15px;top:10px;transform:translateX(0)}
	.tm-logo img {height: 40px;width:85px;}
	h1.heading, h1.heading2 {display:none}
	.items > div:first-of-type h1.uk-margin-large-top {visibility:hidden}
	.tm-background h3::after {border-width:3px;}
	.single h3 {max-width:100%}
	#contact .items > div:first-child, #contact .items > div:first--child .fp-tableCell, #contact .items > div:first-child .uk-container {min-height:100vh !important;height:100% !important;height:100vh !important;}
	.details.uk-flex {display:block !important}
	.fullpage-wrapper > div:first-child h1 {margin-top:10px !important}
	.tm-specs.uk-navbar {padding:0}
	.product .hero .objfit {min-height:100vh}
	.tm-specs .uk-navbar-nav > li > a {font-size:1.3rem;line-height:60px;height:60px}
	.products .card {padding-top:30px;padding-bottom:30px}
	.details .uk-grid div {margin-bottom:50px}
	#contact .rsform {width:100%;max-width:94%;}
}
@media (max-width:479px) {
	html {font: normal 22px / 35px 'Roboto Condensed';}
	.fullpage-wrapper	 > div.section:first-of-type {height:100% !important;height:100vh !important;min-height:100vh !important}
	.uk-margin-large-top {margin-top:25px !important}
	.uk-margin-large-bottom {margin-bottom: 25px !important}
	.tm-footer > div:last-of-type {align-items:flex-start;}
	.tm-footer > div:last-of-type p {margin-top:10px;margin-bottom:0}
	.tm-footer .uk-hidden-large {text-transform:none;font-size:.6rem;font-weight:400}
	
	.tm-footer .uk-hidden-large {display:block}
	.tm-background h3 {font-size:50px}
	.tm-background:first-child h3 {margin-top:50px}
	.single h3 {max-width:100%}
	h1.uk-invisible {display:none}
	.responsive .tm-background:not(:first-child):not(:last-child) article {padding-top:25px;padding-bottom:25px}
	.bottom h3 {padding-bottom:0}
	.bottom p {margin-bottom:50px !important;padding-bottom:30px}
	.slideItem.tm-background article {
		height: 100vh !important;	
	}
	.team p {font-size:1rem}
	.team .uk-thumbnail-caption {height:auto;margin-bottom:10px}
	.listview.vp  .hero {background-position: 0 50% !important}
}



@media all and (-ms-high-contrast:none) {
     *::-ms-backdrop, .uk-flex-column {  } /* IE11 */
}